XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.2, 2.1.3
    • Fix Version/s: 2.1.3
    • Component/s: eclipse-plugin
    • Labels:
      None
    • Patch Info:
      Patch Available

      Description

      Add support in Geronimo Deployment Plan Editor for Advanced Security Options like adding Credential Store, default-subject, doas-current-caller, use-context-handler etc.

        Attachments

        1. GERONIMODEVTOOLS-414-423-430-consolidated.patch
          119 kB
          Sainath Mallidi
        2. 2_populated_security.jpg
          93 kB
          Sainath Mallidi
        3. 1_advanced_security.jpg
          91 kB
          Sainath Mallidi

          Activity

            People

            • Assignee:
              sainath Sainath Mallidi
              Reporter:
              sainath Sainath Mallidi
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: